html{font-size:100%;scroll-behavior: smooth;}
@media (min-width: 576px) {
	html{font-size:90%;}
}
@media (min-width: 2000px) {
	html{font-size:100%;}
}
body{font-size:.95rem;}

.tipo{margin:8px 5px 14px 5px;display:block;}
.item .thumbnail{margin:0;}
.slide a {
    border: none;
    padding: 0;
}
.item .image {
    max-height:none;
    min-height:none;
	position:relative;
}
.item .item-specific {
    top:inherit;
	bottom:0;
}
.container {
	width:100%;
	margin:0;
	padding:0 15px;
}
body{
	background:#f0f0f0;/*#fff*/
}
.bootstrap-select .selectpicker{background-color:#fff;}
@media (min-width: 576px) {
	body{background:#fff;}
	.container {
		padding-right: 14%;
		padding-left: 14%;
	}
}

@media (min-width: 2000px) {
	.container {
		padding-right: 24%;
		padding-left: 24%;
	}
	.item .descricao p{
		font-size: 2.5rem;
	}
}
.item .descricao{position:relative;height:100%;}
.item h3{margin:10px 0 20px 0;text-align:center;}
@media (min-width: 576px) {
	.item h3{text-align:left;margin:0 0 5px 0;}	
}
.item .descricao h3 a{font-size:.95rem;font-weight:100;}
.item .descricao h3 a span{font-size:.95rem;text-transform:capitalize;}
.item .descricao p{
	font-size: .95rem;
	font-weight: 300;
	line-height: 1.2;
}
.item .descricao i{font-size:1.7rem;margin-left:10px;color: #b99d63;}


/*VALORES*/
.item .descricao .valor{
	font-size:.95rem;
	line-height: 1.2;
}
.item .descricao .valor{display:block;}
.item .descricao .valor div{display:block;margin:0;}
.item .descricao .valor .venda span.valor{width:120px;text-align:left;}
@media (min-width: 576px) {
	.item .descricao .valor .venda span.valor{width:auto;}
	.item .descricao .valor{align-items:start;display:flex;}
	.item .descricao .valor div{
		display:inline-block;
		width:37%;
		margin-right:15px;
	}
}

.item .descricao .valor div .temporada{
	display:flex;
	justify-content: space-between;
	width:100%;
}

.item .descricao .valor .venda{display:flex;width:60%;margin:0;justify-content: space-between;}
.item .descricao .valor .venda span{display:inline-block;}
@media (min-width: 576px) {
	.item .descricao .valor .venda{display:inline-block;width:auto;margin-right:40px;}
	.item .descricao .valor .venda span{display:block;}	
}

.item .descricao .valor div .temporada.activo{color:#fff;background:#998354;padding:3px;}
.item .descricao .valor div .temporada span.periodo{text-align:left;font-size:.9rem;font-weight:100;}
.item .descricao .valor div .temporada span.diaria{text-align:right;font-size:.9rem;}
.item .descricao .valor div .temporada span.diaria .pordia{font-size:.9rem;font-weight:100;}

@media (max-width: 576px) {
.item .descricao .valor div .temporada span.diaria .pordia{display:none;}
}

@media (min-width: 2000px) {
	.item .descricao .valor div{width:30%;margin-right:10%;}
	.item .descricao .valor div span.periodo{text-align:left;font-size:.95rem;}
	.item .descricao .valor div span.diaria{text-align:right;font-size:.95rem;}
}

.item .descricao i:first-child{margin:0;}
.item .btn-detalhe{
	position:absolute;
	right:0;
	bottom:0;
	padding: 5px 20px;
	background: #b99d63;
	color: #fff;
}
.item .btn-detalhe:hover{background:#A58442;}
.item .descricao .btn-detalhe:hover{background:#8a6e3e;}
.item .carousel a.carousel-control{
	bottom:auto;
	width: 30px;
	height: 30px;
	color: #fff;
	background: #b99d63;
	top: calc(50% - 20px);
	opacity:1;
	display:flex;
	justify-content:center;
	align-items:center;
}

.item .descricao .parabaixo{
	position:relative;
	margin-top:10px;
}
.item .descricao .parabaixo p.ref{font-size:.8rem;margin:10px 0 10px 0;font-weight:500;}
@media (min-width: 576px) {
	.item .descricao .parabaixo{
		position:absolute;
		left:10px;
		bottom:0;
		left:0;
		right:0;
	}
	.item .descricao .parabaixo p.ref{display:none;}
}
.item .descricao .caracteristicas{
	display: flex;	
	justify-content: space-between;
	padding:0 0 10px 0;
}
@media (min-width: 576px) {
	.item .descricao .caracteristicas{justify-content: space-around;}	
}
.item .descricao .parabaixo .opcoes{
	display: flex;
	align-items:center;
	margin:0 0 10px 0;
}

@media (min-width: 2000px) {
	.item .descricao .caracteristicas{
		padding:20px 0;
	}
	.item .descricao .parabaixo{
		bottom:20px;
	}
	.item .descricao .parabaixo .opcoes{
		margin:0 0 30px 0;
	}
}
.item .descricao .caracteristicas div{display:inline-block;text-align:center;margin-right:10px;}
.item .descricao .caracteristicas div div{display:flex;align-items:center;justify-content: center;margin:0;}
.item .descricao .caracteristicas div > span{
	display:block;
	font-size: .8rem;
	font-weight: 400;
}
.item .descricao i{
	font-size:1.5rem;
}
.item .descricao .texto{display:none;}
@media (min-width: 576px) {
	.item .descricao .texto{display:block;}
}
@media (min-width: 2000px) {
		
}
.item .descricao .texto p{
	margin:0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	box-orient: vertical;
}
@media (min-width: 2000px) {
	.item .descricao .texto p{
		-webkit-line-clamp: 4;
		line-clamp: 4;
	}
}
.pagination li a{color:#aaa;border-top: 5px solid #e3e3e3;}
.block {
    padding: 15px 0 25px 0;
}
.item .tipo{position:absolute;left:0;top:20px;display:inline-block;z-index:3;margin:0;padding:5px 10px 5px 20px;background:#b99d63bf;box-shadow:none;color:#fff;font-size: .95rem;}
.item{box-shadow:none;}
.item:hover{box-shadow: 0 0 .75rem #b9b9b9;}
.rodape.block{padding:30px 0 25px 0}

.btn-acao{
	position:fixed;
	height:44px;
	width:44px;
	background:#A58442;color:#fff;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.15);
	z-index: 1002;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 25px;
	left:20px;
	top:20px;
}
.btn-acao:hover{background:#A58442;color:#fff;}
.btn-acao:active{background:#fff;color:#313131;}
.btn-home{left:75px;}
@media (min-width: 576px) {
	.btn-acao{top:23px;background:#fff;color:#313131;}
	.btn-voltar{left:calc(8% - 25px);}
	.btn-home{left:calc(8% + 35px);}
}

@media (min-width: 2000px) {
	.btn-voltar{left:calc(17% - 25px);}
	.btn-home{left:calc(17% + 35px);}
}

h1{
	font-size: 1.08rem;
	font-weight: 500;
	color: #313131;
	text-align:center;
	margin:0;
	padding:0 0 0 110px;
	text-transform:uppercase;
	letter-spacing:normal;
	height:90px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.container-imoveis{margin-top:20px;}
@media (min-width: 576px){
	h1{
		margin:0;
		padding:0;
		font-size: 1.4rem;
		letter-spacing: 3px;
	}
	.container-imoveis{margin-top:30px;}
}
h2{
	font-size: 1.3rem;
	font-weight: 500;
	color: #313131;
	text-align:center;
	margin:3rem 0;
	padding:0;
	text-transform:uppercase;
	letter-spacing: 3px;
	border:none;
}
h3{font-size:1.1rem;} 
h3 a{font-size:.95rem;}
.btn, select{font-size:.95rem;}
.dropdown-menu{font-size:.95rem;}
.framed:hover .dropdown-menu {
    display: block;
    margin-top: 0;
 }
 select{background-color:#fff;}
 .p-0{padding:0;}
.m-0{margin:0;}
.mb-10{margin-bottom:10px;}
.item.list{display:flex;}
.item.list img{width:100%;}
.item{margin:0 0 20px 0;padding:0;background:#fff;border: none;height:100%;box-shadow: 0 0 1.25rem #8e8c8c;}
.carousel-inner .item{padding:0;margin:0;border:none;}
.item > .row{margin:0;}
@media (min-width: 576px){
	.item{border: 1px solid #CCC;margin:0 0 10px 0;box-shadow:none;}
	.item > .row{margin:0;display:flex;}	
}
.item > .row .col-md-6{padding:10px;}
@media (max-width: 576px){
	.item > .row .col-md-6:first-child{padding:0;}
	.item > .row .col-md-6{padding:10px 10px 30px 10px;}
}
.item .destaque {
    position: absolute;
    right: 10px;
    top: 20px;
    display: flex;
    z-index: 3;
    margin: 0;
    padding: 5px 10px;
    background: #b99d63bf;
    box-shadow: none;
    color: #fff;
    font-size: .95rem;
	align-items:center;
	text-shadow: 1px 1px 2px #7d6a40;
}
.item .destaque .material-icons{margin-right:5px;font-size:20px;}

.link-imagem img{width:100%;}
.link-imagem:hover{opacity:.8;}
.owl-carousel .owl-item .ag,
.ag{position:absolute;bottom:20px;right:20px;width:60px;height:60px;border-radius:50%;
	box-shadow: 0 5px 8px #0000006b;
	border: 1px solid #cfcfcf;
	background-position:center;background-size:cover;background-repeat:no-repeat;
}